<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ramda.js</title>
    <link rel="stylesheet" href="style.css" rel="stylesheet" type="text/css">
</head>
<body>
    <h1>Ra<span class="logo_blue">mda.js</span></h1>

    <nav class="main-menu">
        <ul class="main-menu-table">
            <li class="menu-item"><a href="#"> Functional Programming</a></li>
            <li class="menu-item"><a href="#">Ramda</a></li>
            <li class="menu-item"><a href="#">Fantasy Land Spec</a></li>
            <li class="menu-item"><a href="#">Node.js for all</a></li>

        </ul>
    </nav>
<div class="main">
    <div class="sidebar">
        <ul class="sidebar-table">
            <li class="sidebar-item"><a href="#"> Ramda</a></li>
            <li class="sidebar-item"><a href="#"> Why Ramda?</a></li>
            <li class="sidebar-item"><a href="#"> What's Different?</a></li>
            <li class="sidebar-item"><a href="#"> Introductios</a></li>
            <li class="sidebar-item"><a href="#"> Philosophy</a></li>
        </ul>
    </div>

<div class="top-img">
    <img class="top-img-png" src="top-img.png" alt="top-img">
</div>
</div>

<div class="main-text">
    <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Nobis in, ut aut et iusto commodi corporis voluptatibus provident libero illum magnam dolorum dolor architecto assumenda, molestias, saepe laboriosam minima veniam!Odit, corporis. Eaque, mollitia fuga vel quibusdam quasi animi dignissimos deleniti laboriosam consequuntur, in labore! Iure totam, quisquam earum veritatis molestiae commodi. Recusandae, praesentium impedit! Magnam voluptates quidem nobis reprehenderit.</p>
    <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Distinctio voluptatum eveniet maiores itaque non corrupti doloribus hic, sint eligendi illum consectetur tempora vitae animi rerum optio facere qui veritatis adipisci.Error eos, dolor ipsam dolore, doloremque aspernatur molestiae aliquid optio nemo qui architecto repellendus harum expedita similique molestias officia quam a sunt neque? Temporibus vel porro ab culpa illo dolore.</p>
</div>
<footer>
    <ul class="footer-menu">
        <li class="footer-item"><a href="#"> Functional </a></li>
        <li class="footer-item"><a href="#">Ramda</a></li>
        <li class="footer-item"><a href="#">Fantasy Land Spec</a></li>
        <li class="footer-item"><a href="#">Node.js for all</a></li>
        <li class="footer-item"><a href="#">Node.js for all</a></li>
        <li class="copy">Copyright &copy; 2018</li>
    </ul>

   
</footer>
</body>
</html>